# H323GatekeeperServer::StringMap Class Reference

`#include <gkserver.h>`

## Public Member Functions

| StringMap (const PString &from, const PString &id)

## Data Fields

PString | identifier

## Constructor & Destructor Documentation

H323GatekeeperServer::StringMap::StringMap | ( | const PString & | from,
|  | const PString & | id |
| ) |  |  | `[inline]`

## Field Documentation

PString H323GatekeeperServer::StringMap::identifier

The documentation for this class was generated from the following file:

- gkserver.h